[
  {
    "frequency_rank": 351,
    "charcter": "收",
    "pinyin": "shōu",
    "definition": "gather together, collect; harvest",
    "radical": "攴",
    "radical_code": 66.2,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 573
  },
  {
    "frequency_rank": 352,
    "charcter": "根",
    "pinyin": "gēn",
    "definition": "root, base(d on); foundation",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": 3,
    "general_standard_num": 1850
  },
  {
    "frequency_rank": 353,
    "charcter": "干",
    "pinyin": "gàn",
    "definition": "oppose, offend; invade; dried",
    "radical": "干",
    "radical_code": 51.0,
    "stroke_count": 3,
    "hsk_levl": 3,
    "general_standard_num": 23
  },
  {
    "frequency_rank": 354,
    "charcter": "造",
    "pinyin": "zào",
    "definition": "construct, build, make, begin; prepare",
    "radical": "辵",
    "radical_code": 162.7,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1940
  },
  {
    "frequency_rank": 355,
    "charcter": "言",
    "pinyin": "yán",
    "definition": "words, speech; speak, say",
    "radical": "言",
    "radical_code": 149.0,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 826
  },
  {
    "frequency_rank": 356,
    "charcter": "联",
    "pinyin": "lián",
    "definition": "connect, join; associate, ally",
    "radical": "耳",
    "radical_code": 128.6,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2544
  },
  {
    "frequency_rank": 357,
    "charcter": "持",
    "pinyin": "chí",
    "definition": "sustain, support; hold, grasp",
    "radical": "手",
    "radical_code": 64.6,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1367
  },
  {
    "frequency_rank": 358,
    "charcter": "组",
    "pinyin": "zǔ",
    "definition": "class; section, department",
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1338
  },
  {
    "frequency_rank": 359,
    "charcter": "每",
    "pinyin": "měi",
    "definition": "every, each",
    "radical": "毋",
    "radical_code": 80.3,
    "stroke_count": 7,
    "hsk_levl": 2,
    "general_standard_num": 767
  },
  {
    "frequency_rank": 360,
    "charcter": "济",
    "pinyin": "jì",
    "definition": "help, aid, relieve; ferry, cross",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1678
  },
  {
    "frequency_rank": 361,
    "charcter": "车",
    "pinyin": "chē",
    "definition": "cart, vehicle; carry in cart",
    "radical": "車",
    "radical_code": 159.0,
    "stroke_count": 4,
    "hsk_levl": 1,
    "general_standard_num": 100
  },
  {
    "frequency_rank": 362,
    "charcter": "亲",
    "pinyin": "qīn",
    "definition": "relatives, parents; intimate the hazel nut or filbert tree a thorny tree",
    "radical": "立",
    "radical_code": 117.4,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1631
  },
  {
    "frequency_rank": 363,
    "charcter": "极",
    "pinyin": "jí",
    "definition": "extreme, utmost, furthest, final",
    "radical": "木",
    "radical_code": 75.3,
    "stroke_count": 7,
    "hsk_levl": 3,
    "general_standard_num": 687
  },
  {
    "frequency_rank": 364,
    "charcter": "林",
    "pinyin": "lín",
    "definition": "forest, grove; surname",
    "radical": "木",
    "radical_code": 75.4,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1018
  },
  {
    "frequency_rank": 365,
    "charcter": "服",
    "pinyin": "fú",
    "definition": "clothes; wear, dress",
    "radical": "月",
    "radical_code": 74.4,
    "stroke_count": 8,
    "hsk_levl": 1,
    "general_standard_num": 1190
  },
  {
    "frequency_rank": 366,
    "charcter": "快",
    "pinyin": "kuài",
    "definition": "rapid, quick, speedy, fast; soon",
    "radical": "心",
    "radical_code": 61.4,
    "stroke_count": 7,
    "hsk_levl": 2,
    "general_standard_num": 876
  },
  {
    "frequency_rank": 367,
    "charcter": "办",
    "pinyin": "bàn",
    "definition": "manage, do, handle; deal with",
    "radical": "力",
    "radical_code": 19.2,
    "stroke_count": 4,
    "hsk_levl": 3,
    "general_standard_num": 181
  },
  {
    "frequency_rank": 368,
    "charcter": "议",
    "pinyin": "yì",
    "definition": "consult, talk over, discuss",
    "radical": "言",
    "radical_code": 149.3,
    "stroke_count": 5,
    "hsk_levl": 3,
    "general_standard_num": 320
  },
  {
    "frequency_rank": 369,
    "charcter": "往",
    "pinyin": "wǎng",
    "definition": "go, depart; past, formerly",
    "radical": "彳",
    "radical_code": 60.5,
    "stroke_count": 8,
    "hsk_levl": 2,
    "general_standard_num": 1160
  },
  {
    "frequency_rank": 370,
    "charcter": "元",
    "pinyin": "yuán",
    "definition": "first; dollar; origin; head",
    "radical": "儿",
    "radical_code": 10.2,
    "stroke_count": 4,
    "hsk_levl": 3,
    "general_standard_num": 80
  },
  {
    "frequency_rank": 371,
    "charcter": "英",
    "pinyin": "yīng",
    "definition": "petal, flower, leaf; brave, a hero; England, English",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1006
  },
  {
    "frequency_rank": 372,
    "charcter": "士",
    "pinyin": "shì",
    "definition": "scholar, gentleman; soldier",
    "radical": "士",
    "radical_code": 33.0,
    "stroke_count": 3,
    "hsk_levl": 4,
    "general_standard_num": 28
  },
  {
    "frequency_rank": 373,
    "charcter": "证",
    "pinyin": "zhèng",
    "definition": "prove, confirm, verify; proof",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 885
  },
  {
    "frequency_rank": 374,
    "charcter": "近",
    "pinyin": "jìn",
    "definition": "near, close; approach; intimate",
    "radical": "辵",
    "radical_code": 162.4,
    "stroke_count": 7,
    "hsk_levl": 2,
    "general_standard_num": 791
  },
  {
    "frequency_rank": 375,
    "charcter": "失",
    "pinyin": "shī",
    "definition": "lose; make mistake, neglect",
    "radical": "大",
    "radical_code": 37.2,
    "stroke_count": 5,
    "hsk_levl": 4,
    "general_standard_num": 265
  },
  {
    "frequency_rank": 376,
    "charcter": "转",
    "pinyin": "zhuǎn",
    "definition": "shift, move, turn",
    "radical": "車",
    "radical_code": 159.4,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1059
  },
  {
    "frequency_rank": 377,
    "charcter": "夫",
    "pinyin": "fū",
    "definition": "man, male adult, husband; those",
    "radical": "大",
    "radical_code": 37.1,
    "stroke_count": 4,
    "hsk_levl": 2,
    "general_standard_num": 79
  },
  {
    "frequency_rank": 378,
    "charcter": "令",
    "pinyin": "lìng",
    "definition": null,
    "radical": "人",
    "radical_code": 9.3,
    "stroke_count": 5,
    "hsk_levl": 5,
    "general_standard_num": 282
  },
  {
    "frequency_rank": 379,
    "charcter": "准",
    "pinyin": "zhǔn",
    "definition": "approve, allow, permit; in accord",
    "radical": "冫",
    "radical_code": 15.8,
    "stroke_count": 10,
    "hsk_levl": 2,
    "general_standard_num": 2024
  },
  {
    "frequency_rank": 380,
    "charcter": "布",
    "pinyin": "bù",
    "definition": "cotton cloth, textiles, linen",
    "radical": "巾",
    "radical_code": 50.2,
    "stroke_count": 5,
    "hsk_levl": 5,
    "general_standard_num": 218
  },
  {
    "frequency_rank": 381,
    "charcter": "始",
    "pinyin": "shǐ",
    "definition": "begin, start; then, only then",
    "radical": "女",
    "radical_code": 38.5,
    "stroke_count": 8,
    "hsk_levl": 2,
    "general_standard_num": 1329
  },
  {
    "frequency_rank": 382,
    "charcter": "怎",
    "pinyin": "zěn",
    "definition": "what? why? how?",
    "radical": "心",
    "radical_code": 61.5,
    "stroke_count": 9,
    "hsk_levl": 1,
    "general_standard_num": 1543
  },
  {
    "frequency_rank": 383,
    "charcter": "呢",
    "pinyin": "ne",
    "definition": "interrogative or emphatic final; (Cant.) this",
    "radical": "口",
    "radical_code": 30.5,
    "stroke_count": 8,
    "hsk_levl": 1,
    "general_standard_num": 1102
  },
  {
    "frequency_rank": 384,
    "charcter": "存",
    "pinyin": "cún",
    "definition": "exist, live, be; survive; remain",
    "radical": "子",
    "radical_code": 39.3,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 391
  },
  {
    "frequency_rank": 385,
    "charcter": "未",
    "pinyin": "wèi",
    "definition": "not yet; 8th terrestrial branch",
    "radical": "木",
    "radical_code": 75.1,
    "stroke_count": 5,
    "hsk_levl": 5,
    "general_standard_num": 192
  },
  {
    "frequency_rank": 386,
    "charcter": "远",
    "pinyin": "yuǎn",
    "definition": "distant, remote, far; profound",
    "radical": "辵",
    "radical_code": 162.4,
    "stroke_count": 7,
    "hsk_levl": 2,
    "general_standard_num": 608
  },
  {
    "frequency_rank": 387,
    "charcter": "叫",
    "pinyin": "jiào",
    "definition": "cry, shout; hail, greet, call",
    "radical": "口",
    "radical_code": 30.2,
    "stroke_count": 5,
    "hsk_levl": 1,
    "general_standard_num": 253
  },
  {
    "frequency_rank": 388,
    "charcter": "台",
    "pinyin": "tái",
    "definition": "platform; unit; term of address",
    "radical": "口",
    "radical_code": 30.2,
    "stroke_count": 5,
    "hsk_levl": 4,
    "general_standard_num": 342
  },
  {
    "frequency_rank": 389,
    "charcter": "单",
    "pinyin": "dān",
    "definition": "single, individual, only; lone",
    "radical": "八",
    "radical_code": 12.6,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1232
  },
  {
    "frequency_rank": 390,
    "charcter": "影",
    "pinyin": "yǐng",
    "definition": "shadow; image, reflection; photograph",
    "radical": "彡",
    "radical_code": 59.12,
    "stroke_count": 15,
    "hsk_levl": 1,
    "general_standard_num": 3240
  },
  {
    "frequency_rank": 391,
    "charcter": "具",
    "pinyin": "jù",
    "definition": "tool, implement; draw up, write",
    "radical": "八",
    "radical_code": 12.6,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1077
  },
  {
    "frequency_rank": 392,
    "charcter": "罗",
    "pinyin": "luō",
    "definition": "net for catching birds; gauze",
    "radical": "网",
    "radical_code": 122.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1108
  },
  {
    "frequency_rank": 393,
    "charcter": "字",
    "pinyin": "zì",
    "definition": "letter, character, word",
    "radical": "子",
    "radical_code": 39.3,
    "stroke_count": 6,
    "hsk_levl": 1,
    "general_standard_num": 548
  },
  {
    "frequency_rank": 394,
    "charcter": "爱",
    "pinyin": "ài",
    "definition": "love, be fond of, like",
    "radical": "爪",
    "radical_code": 87.6,
    "stroke_count": 10,
    "hsk_levl": 1,
    "general_standard_num": 1987
  },
  {
    "frequency_rank": 395,
    "charcter": "击",
    "pinyin": "jī",
    "definition": "strike, hit, beat; attack, fight",
    "radical": "凵",
    "radical_code": 17.3,
    "stroke_count": 5,
    "hsk_levl": 5,
    "general_standard_num": 195
  },
  {
    "frequency_rank": 396,
    "charcter": "流",
    "pinyin": "liú",
    "definition": "flow, circulate, drift; class",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 2080
  },
  {
    "frequency_rank": 397,
    "charcter": "备",
    "pinyin": "bèi",
    "definition": "prepare, ready, perfect",
    "radical": "夂",
    "radical_code": 34.5,
    "stroke_count": 8,
    "hsk_levl": 2,
    "general_standard_num": 1200
  },
  {
    "frequency_rank": 398,
    "charcter": "兵",
    "pinyin": "bīng",
    "definition": "soldier, troops",
    "radical": "八",
    "radical_code": 12.5,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 768
  },
  {
    "frequency_rank": 399,
    "charcter": "连",
    "pinyin": "lián",
    "definition": "join, connect; continuous; even",
    "radical": "辵",
    "radical_code": 162.4,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 708
  },
  {
    "frequency_rank": 400,
    "charcter": "调",
    "pinyin": "diào",
    "definition": "transfer, move, change; tune",
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 10,
    "hsk_levl": 3,
    "general_standard_num": 2123
  }
]